
Figure - Bug #117865
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】概率出现（1/10），本地视频播放中，断电重启后出现开机引导
2023-05-10 18:18 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-10

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0098.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-05-12

Test Type: Release Test Root cause: 异常断电的情况下 Provision 引导程序没有禁用成功。

Description

【测试步骤】

本地视频播放中，断电重启

【预期结果】

重启后进入桌面显示正确

【测试结果】

重启后出现开机引导

History

#1 - 2023-05-11 15:56 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

- Priority changed from High to Normal

■ Current conclusion

由于通过中控正常激活，不会出现断电后再次进入激活引导页面的问题，且该问题为低概率问题，所以申请降低问题优先级。

High -> Normal

#2 - 2023-05-11 15:56 - CD FW-廖涛

- Severity changed from Major to Normal

#3 - 2023-05-12 10:09 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199516 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:FactoryMode: Fix abnormal launch activation page problem.TC-RID: 1201-0207601IssueID: TS-R-BUG-117865Change-Id:

Ie6a842cba24a2cefcfffd2da48c47f956379af8e
#4 - 2023-05-12 10:09 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199517 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:FactoryMode: Fix abnormal launch activation page problem.TC-RID: 1201-0207601IssueID: TS-R-BUG-117865Change-Id:

I65c0ab45f94db187117bededa0236d5b390304b6

#5 - 2023-05-12 10:11 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-12

- Root cause set to 异常断电的情况下 Provision 引导程序没有禁用成功。

■ Current conclusion

已处理，代码已入库。

■ My analysis

异常断电的情况下 Provision 引导程序没有禁用成功。

已跟进跳过激活的属性状态来关闭激活引导页面。

■ Next action

测试验证。

#6 - 2023-05-15 19:18 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054

#7 - 2023-05-15 19:18 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
